﻿/*
Title:      CSCWebAdmin Style Sheet
Author:     Rubén A. Lorenzo
Copyright:  2008
*/

/*-- ADMIN STYLES --*/

.admin #left{
	margin-bottom:10px;
}
.admin h1 {
	color:#0039a6;
	background-color:transparent;
	letter-spacing:0px;
	font: bold 150%/100% Arial, Verdana, Trebuchet MS, sans-serif;
	/*padding: 20px 20px 10px 10px;*/
}
.admin label {
	height: 25px;
	vertical-align: middle;
	margin:10px 5px 5px 0px;
}
.adminHelp {
	position:absolute;
	right:0px;
	width:350px;
}
.adminHelp li{
	margin-left:20px;
	margin-top:10px;
}
.admin fieldset{
	border: 1px solid #CCCCCC; 
	padding: 0px 10px 10px 10px;
	margin: 10px 0px 10px 0px;
	background: url(../../images/left_box_bg.gif) repeat-x center bottom;
}
.admin legend{
	font: normal normal bold 11px/18px Verdana, Geneva, Arial, Helvetica, sans-serif !important;
	color: #333333;
}
.admin #fieldsetSpacing{
	padding-bottom:16px;
}
.FileUpload fieldset{
	width: 96%;
	border: 1px solid #CCCCCC; 
	padding: 10px;
	margin: 10px 15px 10px 0px;
	background: url(../../images/left_box_bg.gif) repeat-x center bottom;
}
.FileUpload {
	display:block;
	margin-bottom:10px;
	margin-right:10px; 
}
.InputUpload {
	width:400px;
	height:20px; 	
}
.FileUpload input {
	font-size:12px;
	text-decoration:none;
	color:#333399;
	min-width:198px;
	width:200px;
	height:28px;
	padding:4px 0px 6px 0px;
	border:1px solid;
	border-top-color: #CCCCCC;
	border-right-color:#B5B5B5;
	border-bottom-color:#B5B5B5;
	border-left-color:#CCCCCC;
	background-image:url(../../images/btnBgGrdnt.png);
	background-position:center;
	background-repeat:repeat-x;
}
.addPresenters {
	float: left;
	width: 50%;
}
.alert_inline{
	font: normal normal normal 11px/18px Verdana, Geneva, Arial, Helvetica, sans-serif !important;
	color: #FF0000;
	display: inline;
}
.categories	{
	float: left;
	width: 50%;
}
.panel_left {
	float: left;
	width: 40%;
	

}
.panel_leftorder {
	float: left;
	width: 80%;
	  

}
.panel_total {
	float: left;
	width: 50%;
	  

}
.panel_right {
	float: right;
	width: 45%;
	

}
.panel_button_prim_sbct{
	float:right;
	}
.panel_column1 {
	float: left;
	width: 33%;
}
.panel_column2 {
	float: right;
	width: 33%;
}
.panel_center{
	float: left;
	width: 33%;
	text-align: center;
	padding-left:0.5%;
	padding-right:0.5%;
}
.presentersButton {
	width: 90%;
	margin-top: 5px;
}
.panel_buttons{
	float: left;
	width: 10%;
	text-align: center;
	  

}
.panel_buttonsorder{
	float: left;
	width: 15%;
	text-align: center;
	clear:left;

}
.admin h5, .admin .example {
	font: italic normal normal 11px/25px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing: normal;
	margin:0px 0px 10px 0px;
	line-height:16px;
}
.tabbertab{
	background: url(../../images/left_box_bg.gif) repeat-x center bottom;
	width:684px;
}
.admin #right li a {
	display:block;
	padding: 3px 5px 3px 6px;
	margin-right:4px;
	margin-left:4px;
	margin-bottom:5px;
}

/*-- ADMIN INPUT STYLES --*/
.admin input[type="checkbox"] {
	margin: 5px;
	cursor: pointer;
	filter: alpha(opacity=75); 
	opacity: .75;
	vertical-align: middle;
	outline: none;
	border: none;
}
.admin input[type="checkbox"]:hover, .admin input[type="checkbox"]:focus {
	margin: 5px;
	filter: alpha(opacity=100); 
	opacity: 1;
	vertical-align: middle;
	outline: none;
	border: none;
}
.admin select,.admin input[type="text"],.admin input[type="file"],.admin textarea  {
	font: normal normal normal 11px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #444444;
	vertical-align: middle;
	height: auto;
	margin: 5px 0px 5px 0px;
	width:200px;
}
.admin select {
	display: block;
	width: 220px;
}
.admin .wideSelect{
	width: 495px;
}
.admin input[type="text"]:hover,.admin input[type="text"]:focus,.admin input[type="text"]:active,
.admin input[type="file"]:hover,.admin input[type="file"]:focus,.admin input[type="file"]:active,
.admin textarea:hover, .admin textarea:focus, .admin textarea:active,
.admin select:hover,.admin select:focus,.admin select:active {
	font: normal normal normal 11px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000033;
	vertical-align: middle;
	height: auto;	
	border-top-color: #444444;
	border-left-color: #444444;
	border-bottom-color: #444444;
	border-right-color: #444444;
	background-color: #F9F9F9;
	
}

.adminBox {
	width:90% !important;
	}

.adminCombo,
.adminCombo select, 
.adminCombo input[type="text"], 
.adminCombo input[type="file"], 
.adminCombo textarea {
	width:455px !important;
	}
	
.adminBoxLeft {
	float:left;
	}
.adminBoxLeft select, 
.adminBoxLeft input[type="text"], 
.adminBoxLeft input[type="file"], 
.adminBoxLeft textarea {
	margin-top:8px !important;
	width:218px !important;
	}
.adminBoxRight {
	float:right;
	padding-right:46px;
	}
.adminBoxAligned{
	margin-right:4px;
	} 	
.adminBoxRight select, 
.adminBoxRight input[type="text"], 
.adminBoxRight input[type="file"], 
.adminBoxRight textarea {
	margin-top:8px !important;
	width:218px !important;
	}
.adminComboLeft {
	float:left;
	display:block;
	clear:both;
	}
.adminComboLeft select, 
.adminComboLeft input[type="text"], 
.adminComboLeft input[type="file"], 
.adminComboLeft textarea {
	width:222px !important;
	}
.adminComboRight {
	float:right;
	padding-right:46px;
	}
.adminComboRight select, 
.adminComboRight input[type="text"], 
.adminComboRight input[type="file"], 
.adminComboRight textarea {
	width:222px !important;
	}
.adminTable td {
	padding-bottom:5px;
	}
.AdminButton 
{
	display:block;
	margin-bottom:10px;
}
.AdminButton input {
	font-size:12px;
	text-decoration:none;
	text-align:center;
	color:#0039A6;
	min-width:198px;
	height:28px;
	width:200px;
	padding:4px 0px 6px 0px;
	border:1px solid;
	border-top-color: #CCCCCC;
	border-right-color:#B5B5B5;
	border-bottom-color:#B5B5B5;
	border-left-color:#CCCCCC;
	background-image:url(../../images/btnBgGrdnt.png);
	background-position:center;
	background-repeat:repeat-x;
	display:block;
}

.AdminButtondisable input 
{
	border-color:#e5e5e5;
	
	color:#d5d5d5;
	background-image:url("");

}

.LittleButton{
	background-image:url(../../images/btnBgGrdnt.png);
	background-position:center center;
	background-repeat:repeat-x;
	border-color:#CCCCCC #B5B5B5 #B5B5B5 #CCCCCC;
	border-style:solid;
	border-width:1px;
	color:#333399;
	font-size:12px;
	height:20px;
	text-align:center;
	text-decoration:none;
	width:20px;
}
.PanelAdminBtn
{
	float:left;
	width:201px;
}
.PanelAdminMss
{
	float:left;
	padding-left:10px;
	margin-top:10px;
}
.ToggleMessage {
	 color:#ff0000;
}	
.width100 {
	width:100% !important;
	}	
.clearBothNoHeight{
	clear:both;
	line-height:0;
}
.regFieldsGroup{
	padding-top:10px;
}
.regFieldsGroup div{
	float:left;
	margin-right:10px;
}		
/* hack to clear both floats*/
.both {
	float:none !important;
	clear:both;
	margin:0px;
	padding:0px;
	position: relative;
	height: 0px;	
}

/*-- ADMIN PANELS BY ID --*/

/*-- Information Label --*/
.infoText
{
	font: italic normal normal 11px/25px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing: normal;
	margin:0px 0px 10px 0px;
	line-height:16px;
}

.relateOption
{
	font-weight:bold;
}

.relateOption select
{
	display:inline;
}
.admin .btnDefaultItem {
    text-decoration:none;
    text-align:center;
    color:#333399;
    padding:3px 0px 3px 0px;
    border:1px solid;
    border-top-color: #CCCCCC;
    border-right-color:#B5B5B5;
    border-bottom-color:#B5B5B5;
    border-left-color:#CCCCCC;
    background-image:url(/images/btnBgGrdnt.png);
    background-position:center;
    background-repeat:repeat-x;
    display:block;
    cursor:pointer;
    width:153px;
}
.admin .defaultListItem {
    font-weight:bold!important;
    font-style:italic!important;
}
.emailTemplateList a {
	text-decoration:none;
}
.emailTemplateList a:hover {
	text-decoration:underline;
}
.admin select:hover,.admin select:focus,.admin select:active {
    border: 1px solid #444444!important;
}